|    |    |    | Today: 25-May-2020 |

WordPress Huge-IT Video Gallery 2.0.4 SQL Injection

November 1, 2017 | Posted in ExploitAlert

WordPress Huge-IT Video Gallery plugin version 2.0.4 suffers from a remote SQL injection vulnerability.


Source: WordPress Huge-IT Video Gallery 2.0.4 SQL Injection

Taged in: Exploit